
[Desktop Entry]
Encoding=UTF-8
Name=%VMNAME%: Add/Remove Software
Name[ar]=%VMNAME%: إضافة وإزالة البرمجيات
Name[as]=%VMNAME%: চালনাজ্ঞান যোগ কৰক/আঁতৰাই দিয়ক
Name[bg]=%VMNAME%: Инсталиране/деинсталиране на софтуер
Name[bn]=%VMNAME%: সফ্টওয়্যার যোগ/অপসারণ
Name[bn_IN]=%VMNAME%: সফ্টওয়্যার যোগ/অপসারণ করুন
Name[ca]=%VMNAME%: Afegeix/Suprimeix programari
Name[ca@valencia]=%VMNAME%: Afig/Suprimeix programari
Name[cs]=%VMNAME%: Přidat/odebrat software
Name[da]=%VMNAME%: Tilføj/fjern software
Name[de]=%VMNAME%: Software hinzufügen/entfernen
Name[el]=%VMNAME%: Προσθαφαίρεση λογισμικού
Name[en@shaw]=%VMNAME%: 𐑨𐑛/𐑮𐑦𐑥𐑵𐑝 𐑕𐑪𐑓𐑑𐑢𐑺
Name[en_GB]=%VMNAME%: Add/Remove Software
Name[es]=%VMNAME%: Añadir/Quitar software
Name[et]=%VMNAME%: Tarkvara lisamine ja eemaldamine
Name[fi]=%VMNAME%: Lisää tai poista ohjelmistoja
Name[fr]=%VMNAME%: Ajouter/supprimer des logiciels
Name[gl]=%VMNAME%: Engadir ou eliminar programas
Name[gu]=%VMNAME%: સોફ્ટવેરને ઉમેરો/દૂર કરો
Name[he]=%VMNAME%: הוסף/הסר תוכנה
Name[hi]=%VMNAME%: सॉफ्टवेयर जोड़ें/हटायें
Name[hu]=%VMNAME%: Szoftver telepítése/eltávolítása
Name[id]=%VMNAME%: Tambah/Hapus Piranti Lunak
Name[it]=%VMNAME%: Aggiungi/Rimuovi software
Name[ja]=%VMNAME%: ソフトウェアの追加/削除
Name[kn]=%VMNAME%: ತಂತ್ರಾಂಶವನ್ನು ಸೇರಿಸು ಅಥವ ತೆಗೆ
Name[lv]=%VMNAME%: Pievienot/Izņemt programmatūru
Name[ml]=%VMNAME%: സോഫ്റ്റ്‌വെയര്‍ ചേര്‍ക്കുക/നീക്കം ചെയ്യുക
Name[mr]=%VMNAME%: सॉफ्टवेअर जोडा/काढून टाका
Name[ms]=%VMNAME%: Menambah/Memadam perisian
Name[nb]=%VMNAME%: Legg til/fjern programvare
Name[nl]=%VMNAME%: Software toevoegen/verwijderen
Name[or]=%VMNAME%: ସଫ୍ଟୱେର ଯୋଗ/ଅପସାରଣ କରନ୍ତୁ
Name[pa]=%VMNAME%: ਸਾਫਟਵੇਅਰ ਸ਼ਾਮਲ/ਹਟਾਓ
Name[pl]=%VMNAME%: Dodaj/usuń oprogramowanie
Name[pt]=%VMNAME%: Adicionar/Remover Aplicações
Name[pt_BR]=%VMNAME%: Adicionar/remover programas
Name[ro]=%VMNAME%: Adăugare sau ștergere programe
Name[ru]=%VMNAME%: Установка и удаление программ
Name[sl]=%VMNAME%: Upravljanje programske opreme
Name[sr]=%VMNAME%: Додај/уклони програме
Name[sr@latin]=%VMNAME%: Dodaj/ukloni programe
Name[sv]=%VMNAME%: Lägg till/Ta bort programvara
Name[ta]=%VMNAME%: மென்பொருளை சேர்த்தல்/நீக்குதல்
Name[te]=%VMNAME%: సాఫ్టువేర్ జతచేయి/తీసివేయి
Name[tr]=%VMNAME%: Yazılım Ekle/Kaldır
Name[uk]=%VMNAME%: Встановлення та видалення програм
Name[zh_CN]=%VMNAME%: 添加/删除软件
Name[zh_HK]=%VMNAME%: 新增/移除軟件
Name[zh_TW]=%VMNAME%: 新增/移除軟體
GenericName=%VMNAME%: Add/Remove Software
GenericName[ar]=%VMNAME%: إضافة وإزالة البرمجيات
GenericName[as]=%VMNAME%: চালনাজ্ঞান যোগ কৰক/আঁতৰাই দিয়ক
GenericName[bg]=%VMNAME%: Инсталиране/деинсталиране на софтуер
GenericName[bn]=%VMNAME%: সফ্টওয়্যার যোগ/অপসারণ
GenericName[bn_IN]=%VMNAME%: সফ্টওয়্যার যোগ/অপসারণ করুন
GenericName[ca]=%VMNAME%: Afegeix/Suprimeix programari
GenericName[ca@valencia]=%VMNAME%: Afig/Suprimeix programari
GenericName[cs]=%VMNAME%: Přidat/odebrat software
GenericName[da]=%VMNAME%: Tilføj/fjern software
GenericName[de]=%VMNAME%: Software hinzufügen/entfernen
GenericName[el]=%VMNAME%: Προσθαφαίρεση λογισμικού
GenericName[en@shaw]=%VMNAME%: 𐑨𐑛/𐑮𐑦𐑥𐑵𐑝 𐑕𐑪𐑓𐑑𐑢𐑺
GenericName[en_GB]=%VMNAME%: Add/Remove Software
GenericName[es]=%VMNAME%: Añadir/Quitar software
GenericName[et]=%VMNAME%: Tarkvara lisamine ja eemaldamine
GenericName[fi]=%VMNAME%: Lisää tai poista ohjelmistoja
GenericName[fr]=%VMNAME%: Ajouter/supprimer des logiciels
GenericName[gl]=%VMNAME%: Engadir ou eliminar programas
GenericName[gu]=%VMNAME%: સોફ્ટવેરને ઉમેરો/દૂર કરો
GenericName[he]=%VMNAME%: הוסף/הסר תוכנה
GenericName[hi]=%VMNAME%: सॉफ्टवेयर जोड़ें/हटायें
GenericName[hu]=%VMNAME%: Szoftver telepítése/eltávolítása
GenericName[id]=%VMNAME%: Tambah/Hapus Piranti Lunak
GenericName[it]=%VMNAME%: Aggiungi/Rimuovi software
GenericName[ja]=%VMNAME%: ソフトウェアの追加/削除
GenericName[kn]=%VMNAME%: ತಂತ್ರಾಂಶವನ್ನು ಸೇರಿಸು ಅಥವ ತೆಗೆ
GenericName[lv]=%VMNAME%: Pievienot/Izņemt programmatūru
GenericName[ml]=%VMNAME%: സോഫ്റ്റ്‌വെയര്‍ ചേര്‍ക്കുക/നീക്കം ചെയ്യുക
GenericName[mr]=%VMNAME%: सॉफ्टवेअर जोडा/काढून टाका
GenericName[ms]=%VMNAME%: Menambah/Memadam perisian
GenericName[nb]=%VMNAME%: Legg til/fjern programvare
GenericName[nl]=%VMNAME%: Software toevoegen/verwijderen
GenericName[or]=%VMNAME%: ସଫ୍ଟୱେର ଯୋଗ/ଅପସାରଣ କରନ୍ତୁ
GenericName[pa]=%VMNAME%: ਸਾਫਟਵੇਅਰ ਸ਼ਾਮਲ/ਹਟਾਓ
GenericName[pl]=%VMNAME%: Dodaj/usuń oprogramowanie
GenericName[pt]=%VMNAME%: Adicionar/Remover Aplicações
GenericName[pt_BR]=%VMNAME%: Adicionar/remover programas
GenericName[ro]=%VMNAME%: Adăugare sau ștergere programe
GenericName[ru]=%VMNAME%: Установка и удаление программ
GenericName[sl]=%VMNAME%: Upravljanje programske opreme
GenericName[sr]=%VMNAME%: Додај/уклони програме
GenericName[sr@latin]=%VMNAME%: Dodaj/ukloni programe
GenericName[sv]=%VMNAME%: Lägg till/Ta bort programvara
GenericName[ta]=%VMNAME%: மென்பொருளை சேர்த்தல்/நீக்குதல்
GenericName[te]=%VMNAME%: సాఫ్టువేర్ జతచేయి/తీసివేయి
GenericName[tr]=%VMNAME%: Yazılım Ekle/Kaldır
GenericName[uk]=%VMNAME%: Встановлення та видалення програм
GenericName[zh_CN]=%VMNAME%: 添加/删除软件
GenericName[zh_HK]=%VMNAME%: 新增/移除軟件
GenericName[zh_TW]=%VMNAME%: 新增/移除軟體
Comment=Add or remove software installed on the system
Comment[ar]=أضف أو أزل البرمجيات المثبتة على النظام
Comment[as]=ব্যৱস্থাপ্ৰণালীত সংস্থাপিত চালনাজ্ঞান উন্নয়ন কৰক
Comment[bg]=Инсталиране и деинсталиране на софтуер към системата
Comment[bn]=সিস্টেমে সফ্টওয়্যার যোগ করুন অথবা ইনস্টল করা সফ্টওয়্যার সরিয়ে ফেলুন
Comment[bn_IN]=সিস্টেমে সফ্টওয়্যার যোগ করুন অথবা ইনস্টল করা সফ্টওয়্যার সরিয়ে ফেলুন
Comment[ca]=Afegeix o suprimeix programari instal·lat en el sistema
Comment[ca@valencia]=Afig o suprimeix programari instal·lat en el sistema
Comment[cs]=Přidat nebo odebrat software instalovaný v systému
Comment[da]=Tilføj eller fjern software installeret på systemet
Comment[de]=Auf dem System installierte Software aktualisieren oder neue Software hinzufügen
Comment[el]=Προσθαφαίρεση λογισμικού στο σύστημα
Comment[en@shaw]=𐑨𐑛 𐑹 𐑮𐑦𐑥𐑵𐑝 𐑕𐑪𐑓𐑑𐑢𐑺 𐑦𐑯𐑕𐑑𐑷𐑤𐑛 𐑪𐑯 𐑞 𐑕𐑦𐑕𐑑𐑩𐑥
Comment[en_GB]=Add or remove software installed on the system
Comment[es]=Añadir o quitar software instalado en el sistema
Comment[fi]=Lisää tai poista järjestelmään asennettuja ohjelmistoja
Comment[fr]=Ajouter ou supprimer des logiciels installés sur le système
Comment[gl]=Engadir e eliminar o software instalado no sistema
Comment[gu]=સિસ્ટમ પર સ્થાપિત થયેલ સોફ્ટવેરને ઉમેરો અથવા દૂર કરો
Comment[he]=הוספה או הסרה של יישומים על המערכת
Comment[hu]=Szoftverek rendszerre telepítése vagy eltávolítása
Comment[id]=Tambah atau hapus perangkat lunak yang terpasang pada sistem
Comment[it]=Aggiunge o rimuove software installato sul sistema
Comment[kn]=ಗಣಕಕ್ಕೆ ತಂತ್ರಾಂಶವನ್ನು ಸೇರಿಸು ಅಥವ ಅನುಸ್ಥಾಪಿತಗೊಂಡಿರುವುದನ್ನು ತೆಗೆದು ಹಾಕು
Comment[lv]=Pievienot vai izņemt programmatūru sistēmā
Comment[mr]=प्रणालीवर प्रतिष्ठापीत सॉफ्टवेअर समावेष करा किंवा काढूण टाका
Comment[ms]=Menambah atau memadam perisian yang dipasang pada sistem
Comment[nb]=Legg til eller fjern programvare på systemet
Comment[or]=ତନ୍ତ୍ରରେ ସ୍ଥାପିତ ସଫ୍ଟୱେରରେ ଯୋଗକରନ୍ତୁ କିମ୍ବା କାଢ଼ି ଦିଅନ୍ତୁ
Comment[pa]=ਸਿਸਟਮ ਉੱਤੇ ਸਾਫਟਵੇਅਰ ਇੰਸਟਾਲ ਕਰੋ ਜਾਂ ਇੰਸਟਾਲ ਕੀਤੇ ਹਟਾਓ
Comment[pl]=Instalowanie lub usuwanie oprogramowania zainstalowanego w systemie
Comment[pt]=Adicionar ou remover aplicações instaladas no sistema
Comment[pt_BR]=Adicione ou remova programas instalados no sistema
Comment[ro]=Adăugați sau ștergeți programe instalate pe sistem
Comment[ru]=Установка и удаление программ, установленных в системе
Comment[sl]=Nameščanje in odstranjevanje programske opreme sistema
Comment[sr]=Додај или уклони програме инсталиране на овом систему
Comment[sr@latin]=Dodaj ili ukloni programe instalirane na ovom sistemu
Comment[sv]=Lägg till eller ta bort programvara installerad på systemet
Comment[ta]=கணினியில் நிறுவப்பட்ட மென்பொருளை சேர்க்கவும் அல்லது நீக்கவும்
Comment[te]=ఈ సిస్టమ్‌నందు సంస్థాపించిన సాఫ్టువేర్‌ను జతచేయుము లేదా తీసీవేయుము
Comment[uk]=Встановлення та видалення програм, встановлених у системі
Comment[zh_CN]=添加或删除本系统中安装的软件
Comment[zh_HK]=新增或移除已安裝在系統上的軟件
Comment[zh_TW]=新增或移除已安裝在系統上的軟體
Icon=system-software-install
Exec=qvm-run -q --tray -a --user=root %VMNAME% "gpk-application"
Terminal=false
Type=Application
Categories=GNOME;GTK;System;Settings;
X-Desktop-File-Install-Version=0.16
X-Qubes-VmName=%VMNAME%
Icon=%VMDIR%/icon.png
